 .nswschool {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #f1f1f1;
    height: 100%;
}
.nswschool .dashboard{
    background-color: #f1f1f1;
}
.nswschool .navbar-default {
    background-color: #222222;
    border-color: #222222;
    margin:0;
}
.nswschool .nav_bar {
    background-color: #222222;
}
.nswschool .navbar {
    border-radius: 0px;
}
.nswschool .navbar-default .navbar-brand {
    color: #f5f5f5;;
    margin-left: 15px;
}
.nswschool .attendence_table  {
    border-bottom: 1px solid #cccccc;
}
.nswschool .navbar-default .navbar-nav > li > a {
      color: #e8e4e4;
}
.nswschool .edit-display{
    display:none;
}
.nswschool .attendence_tables {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px!important;
    padding-top: 15px!important;
}
.nswschool .addcont{
        margin-bottom: 10px;
}
.nswschool .exc-marg{
        margin-top: 16px;
}
.nswschool .exc-butt{
        height: 31px;
    font-size: 16px;
}
.nswschool .table_head {
    font-weight: bold;
}
.nswschool .add-bord5 {
    border: 1px solid #e1e1e1;
    background-color: white;
    margin-bottom: 110px;

}
.nswschool .paddingNone {
    padding: 0px;
}
.nswschool .marg-ex{
    margin-top: 25px;
}
.nswschool .fund-border{
border-bottom: 1px solid #e1e1e1;
}
.nswschool .fund-border5{
border-top: 1px solid #e1e1e1;
}
.nswschool .admin-marg{
        margin-bottom: 20px;
}
.nswschool .add-bord {
     border: 1px solid #e1e1e1;
    background-color: white;
    margin-bottom: 14px;
}
.nswschool .add-bord2 {
     border: 1px solid #e1e1e1;
    background-color: white;
    margin-bottom: 14px;
}
.nswschool .pull-marg{
    margin-top:10px;
}
.nswschool .user-header{
           background-color: #423e3e;
    color: white;
    width: 103%;
    margin-left: -17px;
}
.nswschool .user-topbo{
    border-top: 1px solid #e1e1e1;
}
.nswschool .user-text-marg{
    margin-left: 31px;
    margin-bottom: 7px;
}
.nswschool .stuodd {
    background-color: #f3f0f0;
    height: 100%;
    padding-top: 5px;
}
.nswschool .stuodd1{
     background-color: #f3f0f0;
    height: 30px;
    padding-top: 5px;
    width: 103%;
    margin-left: -15px;
}
.nswschool .school-header {
    background-color: #423e3e;
    color: white;
    width: 106%;
    margin-left: -32px;
}
.nswschool .stueven{
    margin-left: -16px;
    width: 103%;
}
.nswschool .footer_img {
   width: 23%;
           margin: 20px 25px 20px 0;
    float: right;
}
.nswschool .navbar-default .navbar-nav > li > a:hover, .nswschool .navbar-default .navbar-nav > li > a:focus {
    color: #999999;
    background-color: #080808;
}
.nswschool .navbar-default .navbar-nav > .active > a, .nswschool .navbar-default .navbar-nav > .active > a:hover, .nswschool .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
       background-color: #ed1c24;
}
.nswschool .active1{
     color: #fff;
       background-color: #ed1c24;
}
.nswschool .copy_right {
    padding: 0px 30px;
    font-size: 16px;
    margin-top: 35px;
}
.nswschool .footer_container {
    background: #f5f5f5;
    border-top: 1px solid #cccccc;
}
.nswschool .text-muted {
    padding: 0 30px;
    font-size: 14px;
    margin: 0;
}

.nswschool .head, .nswschool .padding_null {
    padding: 0px;
}
.nswschool .insContainer {
    background-color: #fff;
    margin-top: 25px;
   margin-left: 111px;
}
.nswschool {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

}
.nswschool .well {
     background-color: #fff;
     border: 0px ;
     border-top: 1px solid #e3e3e3;
}
.nswschool .logo_section {
     background: #cc2129;
}
.nswschool .job-font{
    font-weight:bold;
}
.nswschool .job-matchmargin{
        margin-bottom: 20px;
}
.nswschool .datemarginh6 {
    margin-bottom: 2px;
    margin-top: 3px;
}
.nswschool .detmargin{
        margin-top: 10px
}
.nswschool .hedmargin{
    margin-left: -46px;

}
.nswschool .add-margh{

    margin-bottom: 8px;
    margin-left: 32px;
}
.nswschool .nswschoolnav{
    background-color: #fff;
    border-color: #fff;
    min-height: 90px;
    margin-bottom: 0;

}
.nswschool .padd-stu1{
        padding: 0px;
    margin-left: -11px;
}
.nswschool .select-stubut{
        margin-top: 12px;
    width: 314px;
    height: 100px;
}
.nswschool .add-bordertop{
    border-top: 1px solid #e3e3e3;
}
.nswschool .list-marg{

    margin-bottom: 10px;
}

.nswschool .add-bord1{
    border-top: 1px solid #e1e1e1;
    background-color: white;
    margin-bottom: 14px;
    margin-left: -15px;
    padding: 0px;
}
.nswschool .bcgk{
        background-color: white;
    margin-bottom: 20px;
}
.nswschool .edit-pencil{
    width: 64px;
    height: 25px;
    padding-top: 1px
}
.nswschool .pencil-margminus{
        margin-left: -11px;
}
.nswschool .sch-bord{
        border-top: 1px solid #e1e1e1;
}
.nswschool .after-brd{
        border-bottom: 1px solid #e1e1e1;
}


.navbar-fixed-top, .navbar-fixed-bottom{
    margin-left:-15px;
    left:unset;
     right:unset;

}
.navbar-nav{
    float:none;
}
.nswschool .dashbody {
    background: #FFFFFF;
    padding: 0 30px;

}
.nswschool .dash3{
background: #FFFFFF;
    padding: 0 30px;
    margin-top: 37px;
}

.nswschool .sort {
    border: 1px solid #e1e1e1;
    margin-top: 10px;
    margin-bottom: 0px;
}
.nswschool .form-border{
        border-color: red;
}
.nswschool .jobpadding {
    padding-left: 0px;
    min-height: 34px;

}

.nswschool .projmarg{
   /* margin-top: 10px;
    margin-bottom: 10px;*/
        padding: 0px;
}
.nswschool .addashmarg{
        border-bottom: 1px solid #e1e1e1;

}
.nswschool h6, .h6 {
    font-size: 14px;
}
.nswschool .img-color{
        background-color: #ed1c24;
}
.nswschool .learn_logo{
    width: 100%;
}
.nswschool .fund{
    padding: 0px;
        margin-left: -29px
    }
.nswschool .year_div {
    width: 70%;
    margin: auto;
}
.nswschool .prgmarg{
    padding: 0px;
    margin-top: 49px;
    margin-bottom: 20px;
}
.nswschool .prgtextmarg{


}
.nswschool p{
    font-size: 15px;
}
/* form css starts here */
.nswschool .parentdetails {
    margin-top: 50px;
}
.nswschool .sub_head {
    font-size: 12px;
    color: #99a4be;
}
.nswschool .radio + .radio, .nswschool .checkbox + .checkbox {
    margin-top: 10px;
}
  .nswschool .label-text{
        display:none;
    }
.nswschool .mag-bord-top{
   border-top: 1px solid #e1e1e1;
    margin-bottom: 23px;

}
.nswschool .und_border{
border-bottom: 1px solid #e1e1e1;
}
.nswschool .sort3{
    background: #FFFFFF;
    padding: 0 30px;
    margin-top: 37px;
    margin-bottom: 20px;
}
.nswschool .check-sch{
    margin-bottom: 20px;
    margin-top: 20px;
}
.nswschool .edit-left{
    margin-left: -13px;
}
.nswschool .edit4{
    display:none;
}
.nswschool .box-chg{
        margin-bottom: 10px;
    border-bottom: 1px solid #d2c7c7;
    width: 103%;
    margin-left: -15px;
}
/* form css ends here */
@media (max-width:991px) {
    .nswschool .tabview {
        display:none;
    }
     .nswschool .label-text{
        display:block;
    }
    .nswschool .tab-dis{
        display:none;
    }
    .nswschool .school-header {
    background-color: #423e3e;
    color: white;
    width: 109%;
    margin-left: -32px;
    }
    .nswschool .stuodd {
    background-color: #f3f0f0;
    height: 100%;
    padding-top: 5px;
    width: 109%;
    margin-left: -30px;
    }
    .nswschool .stueven1 {
    margin-left: -29px;
    width: 110%;
}
}
@media (max-width:767px) {
    .nswschool .year_div {
        margin: auto;
        width: 100%;
    }
    .nswschool .links_le, .nswschool .footer_img  {
        display: none;
    }
    .nswschool .copy_right {
        font-size: 16px;
        margin: 20px 0;
    }
    .nswschool .count_projects {
        font-size: 18px;
    }
    .nswschool .mob-user{
        display:none;
    }
     .nswschool .mob-dis{
        display:none;
    }
    /*.nswschool .user-header {
        background-color: #423e3e;
        color: white;
        width: 115%;
        margin-left: -17px;
    }*/
}
/*Custom css starts here*/
.nswschool {
   font-family: 'Roboto', sans-serif;
   background:  #f1f1f1;
}
.nswschool .bullet-marg {
    margin-left: 25px;
}
.nswschool .links_container {
    background: #fff;
}
.nswschool .headfont {
    font-weight: bold;
}
.nswschool .headfont_color {
    color: #777;
}
.nswschool .footer .container .text-muted {
    margin: 35px 0;
}
.nswschool .text-muted {
        color: #232020;
}
.nswschool .footer>.container {
        background:url(https://linkstolearning.info/assets/img/footer_logos_2X.png) no-repeat right;
        background-size: 486px 50px
    }
.nswschool .footer {
    position: absolute;
    /*bottom: 0;*/
    width: 100%;
    height: 60px;
    background-color: #fff;
}

/* add by zahid */
.required .control-label:after { content:" *";color:red; }

html {
    position: relative;
    min-height: 100%
}
/*Custom css ends here*/

.stop-impersonate {
    max-width: 200px;
    overflow-wrap: break-word;
}

#projects-container {
    background-color: #fff;
}

.proj-title {
    font-weight: bold
}
